# Data underlying the publication: The role of urban manufacturing for a circular economy in cities

Welcome to the repository for the dataset used in the research paper "The role of urban manufacturing for a circular economy in cities" (see link to paper [here](https://www.mdpi.com/2071-1050/13/1/23/htm)). This paper, published in the journal Sustainability, performed a comprehensive literature review and conducted expert interviews to understand the drivers and barriers for circular urban manufacturing. This repository contains the results of this research and provides detailed insight into the findings.

## Files in this repository:

1. `Interview transcripts.docx` - Contains the transcripts of interviews with 8 domain experts in urban manufacturing and circular economy. These interviews were instrumental in identifying real-world drivers and barriers for circular urban manufacturing.

2. `Interviews summary and coding.xlsx` - Presents a categorized summary of drivers and barriers as mentioned during the expert interviews. The data are arranged and coded for easy understanding and analysis.

3. `LCAs of urban manufacturing_summary.xlsx` - Contains a summary of results from the literature review of Life Cycle Assessment (LCA) papers that focus on localizing manufacturing. This summary provides a research-backed understanding of the impacts of urban manufacturing.

4. `Literature summary and coding.xlsx` - Presents a categorized summary of drivers and barriers for circular urban manufacturing as identified in the reviewed literature. These findings were coded for easy reference and further analysis.

## Usage

To access the data, download the entire repository as a ZIP file. After extraction, you will have full access to all documents. Please ensure you have the necessary software (Microsoft Office or equivalent) to view these documents.

## Citation

If you use this data or code in your own work, please cite [our paper](https://www.mdpi.com/2071-1050/13/1/23/htm). 

## Contact

For any questions or issues related to the data, please contact the corresponding author, Tanya Tsui, at t.p.y.tsui@tudelft.nl

## License

This work is licensed under a Creative Commons Attribution 4.0 International License. For more details, see the LICENSE file in this repository.